Subject: KLEIMAR
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 26 Sep 2001 02:12:03 -0700 (PDT)

Hello all,

We want to be closing this deal before the end of the week as well. The parties in this deal are Kleimar N.V. from Antwerp Belgium, and ECTRIC through EEFT. We are entering into a Time Charter agreement, where Kleimar charters a vessel from us (the one obtained in the original Mitsui deal) , and then through a Contract of Affreightment we will be receiving five voyages (different ships). I will follow up on the timing of these in my next email.

We will put in place a Master Agreement which should allow us to net out these two contracts (the Time Charter and the COA) as well as any other future physical business we enter into with them, if anything goes wrong. The Master sets out default and cross default events. This will allow us to have tighter control over the counterparty. I have attached a draft of the Master Agreement which will be signed at the same time as the Time Charter and the COA. So overall this deal will have three documents. The Time Charter, the COA and the Master Agreement.

Kleimar is giving us a Letter of Credit for 250,000 to cover our exposure, which has been agreed by Credit. We will be receiving the Time Charter and COA docs shortly which I will send around. The changes in those documents reflect the principles in the Master Agreement. Please let me know if anyone has any concerns or issues with this deal as soon as possible. (0207 783 4084).

Ian